Bug 149547 - Thunderbird queries to Exchange 2003 LDAP very slow
Summary: Thunderbird queries to Exchange 2003 LDAP very slow
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird   
(Show other bugs)
Version: 3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-23 21:41 UTC by Hugh Caley
Modified: 2018-04-11 17:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-09 23:16:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hugh Caley 2005-02-23 21:41:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
We've upgraded our Exchange 5.5 server to Exchange 2003, and ldap
queries have become very slow with Thunderbird on Fedora.  Using the
default advanced LDAP settings, queries that used to be nearly
instantaneous now take 20+ seconds to complete.  Thunderbird on
Solaris, MacOSX and FreeBSD do not seem to have this problem.

Thunderbird version 1.0 (20041206) downloaded from mozilla.org has the
same problem on Fedora.

Version-Release number of selected component (if applicable):
thunderbird-0.9-1.fc3

How reproducible:
Always

Steps to Reproduce:
1.query ldap server for address autocompletion
2.
3.
    

Actual Results:  Takes 20 seconds or more for each query

Expected Results:  Should be less than 1 second.

Additional info:

Sometimes it locks up my entire Gnome desktop until the query completes.

Comment 1 Hugh Caley 2005-03-24 02:42:39 UTC
This doesn't seem to happen with Thunderbird on MacOSX, FreeBSD or Windows. 
Only Thunderbird on Linux.

Comment 2 Matthew Miller 2006-07-10 21:21:03 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 3 Matěj Cepl 2007-06-09 23:16:55 UTC
Reporter, could you confirm please, that this bug still could be reproduced with
the updated release of the supported version of Fedora (FC5, FC6, or F7)?

If yes, please, reopen this bug with additional information how it is possible
to reproduce this bug.

In meantime, I have to close this bug as CANTFIX, because it is reported against
not longer supported distribution.

Thanks in advance.


Note You need to log in before you can comment on or make changes to this bug.